{{ if .Params.categories }}
  <span class="post-meta">
    <h6>categories</h6>
    {{ range .Params.categories }}
      #<a href="{{ $.Site.LanguagePrefix }}/category/{{ . | urlize }}">{{ . }}</a>&nbsp;
    {{ end }}
  </span>
{{ end }}
